CubieBoard中文论坛

 找回密码
 立即注册
搜索
热搜: unable
查看: 5711|回复: 1

CUBIETRUCK PLUS运行Qt5.5.1

[复制链接]
发表于 2017-4-19 12:11:44 | 显示全部楼层 |阅读模式
我想运行Qt5,可是CubieBoard5 支持 Qt4.8.6。


我怎么移植?要求支持OpenGL/ES2.0。
回复

使用道具 举报

发表于 2017-4-20 17:59:05 | 显示全部楼层


给你发个文档,在第6节由Qt5交叉编译教程,但是没有OpenGl

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有账号?立即注册

x
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|Archiver|手机版|粤ICP备13051116号|cubie.cc---深刻的嵌入式技术讨论社区

GMT+8, 2022-11-27 15:57 , Processed in 0.018034 second(s), 16 queries .

Powered by Discuz! X3.4

© 2001-2012 Comsenz Inc. | Style by Coxxs

返回顶部